.proyectos-container {
  display: flex;
  align-content: center;
  justify-content: space-evenly;
  align-items: stretch;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.overflow {
  overflow-y: auto;
}

.proyectos-container .items-text {
  padding: 5rem;
  width: 60%;
}
.proyectos-container .items-img {
  width: 100%;
}
.proyectos-container .items-text p {
  font-size: 2.2rem;
}
.proyectos-container .items-img img {
  width: 100%;
  height: 94%;
}
.proyectos-container .items-img h2 {
  font-size: 16px;
}

@media (min-width: 768px) {
}
@media (min-width: 992px) {
  .proyectos-container {
    flex-direction: row;
  }
  .proyectos-container .items-img {
    width: 40%;
    padding: 2rem;
  }
  .proyectos-container .items-img h2 {
    font-size: 24px;
  }
}

@media (min-width: 1024px) {
}
